Bug 228821 - www/yarn: Update to 1.7.0
Summary: www/yarn: Update to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-08 05:28 UTC by Jose Luis Duran
Modified: 2018-06-13 09:30 UTC (History)
0 users

See Also:
pizzamig: maintainer-feedback+


Attachments
Update to 1.7.0 (1.21 KB, patch)
2018-06-08 05:28 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2018-06-08 05:28:01 UTC
Created attachment 194077 [details]
Update to 1.7.0

Update yarn to version 1.7.0
Comment 1 Luca Pizzamiglio freebsd_committer 2018-06-12 14:56:47 UTC
Thanks for the patch.
I'll test it ASAP
Comment 2 commit-hook freebsd_committer 2018-06-13 09:30:04 UTC
A commit references this bug:

Author: pizzamig
Date: Wed Jun 13 09:29:36 UTC 2018
New revision: 472298
URL: https://svnweb.freebsd.org/changeset/ports/472298

Log:
  www/yarn: Update to 1.7.0

  Changelog: https://github.com/yarnpkg/yarn/releases/tag/v1.7.0

  PR:		228821
  Submitted by:	Jose Luis Duran <jlduran@gmail.com>

Changes:
  head/www/yarn/Makefile
  head/www/yarn/distinfo
  head/www/yarn/pkg-plist
Comment 3 Luca Pizzamiglio freebsd_committer 2018-06-13 09:30:32 UTC
Committed. Thanks